#pragma once

#include "CoreMinimal.h"
#include "GameFramework/PlayerState.h"
#include "PS_CorePlayerState.generated.h"

UCLASS(Blueprintable)
class PG_FRAMEWORK_API APS_CorePlayerState : public APlayerState
{
	GENERATED_BODY()

public:
	APS_CorePlayerState();
};
